/* mascot v2.0.0 Klaus */

@charset "UTF-8";

.attendee {
    margin-bottom: 5px
}

.attendee-media {
    position: relative;
    width: 75px;
    height: 75px;
    overflow: hidden
}

.attendee-media--object {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 75px;
    max-height: 75px
}

.exhibitor-list .sponsor-carousel .sponsor-logo,
.session-list .sponsor-carousel .sponsor-logo {
    margin-top: 0;
    margin-bottom: 0
}

.exhibitor-item--logo {
    margin-bottom: 10px;
    border: 1px solid #eee;
    background-color: #fff
}

.exhibitor-list .exhibitor-item--logo {
    margin-bottom: 0
}

@media (min-width:768px) {
    .exhibitor-item--logo {
        float: left;
        margin-right: 10px
    }
}

.exhibitor-item--header {
    overflow: hidden
}

.opp-panel .panel-heading .pull-left {
    max-width: 100%;
    padding-right: 0px;
}

.opp-panel .panel-heading .pull-right {
    max-width: 35%
}

.panel>.panel-heading .opp-available {
    background-color: green;
    margin-bottom: 2px
}

.panel>.panel-heading .opp-sold {
    background-color: red;
    margin-bottom: 2px
}

.panel>.panel-heading .opp-na {
    background-color: #00f;
    margin-bottom: 2px
}

.panel>.panel-heading .opp-renewal {
    background-color: purple;
    margin-bottom: 2px
}

.panel>.panel-heading .opp-past-deadline {
    background-color: orange;
    margin-bottom: 2px
}

.panel>.panel-heading .opp-format {
    background-color: gold;
    margin-bottom: 2px
}

.opp-sponsors .sponsor-logo {
    float: left;
    width: 100px;
    height: 52px;
    margin: 5px 10px 20px;
    background-color: white;
    border-radius: 3px;
}

.opp-excerpt {
    clear: left
}

.opp-images {
    max-width: 50%;
    position: relative;
    margin-left: 36px;
    padding: 0 20px;
    display: none;
}

.opp-images img {
    width: 100%;
    height: auto display: none;
}

.panel {
    margin-bottom: 5px
}

.panel-body {
    border-color: #d3d3d3;
    margin-bottom: 5px;
    margin-top: -6px
}

.panel-group .panel {
    margin-bottom: 5px;
    padding: 32px 0px 32px 0px;
}

.panel-group {
    margin-bottom: 1px;
    max-width: 1280px;
    padding: 32px 0px 32px 0px;
}

.opp-featured .collapse.in .panel-body {
    margin-top: 0;
    margin-bottom: -1px
}

.panel-default .panel-body {
    margin-bottom: -1px
}

.panel-default .collapse.in .panel-body {
    margin-top: -1px
}

.panel-group .panel+.panel {
    margin-top: 3px;
    margin-bottom: 8px;
}

div#opp-21380 {
    margin-bottom: 8px
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
    display: none;
}

.h5,
h5 {
    font-size: 16px;
    font-weight: 700
}

.btn-group-sm>.btn,
.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.btn-group-vertical>.btn,
.btn-group>.btn {
    position: relative;
    float: left
}

.btn-group>.btn:first-child {
    margin-left: 0
}

.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.h1,
h1 {
    font-size: 40px
}

.bg-secondary {
    background-color: #000
}

.btn.btn-sm.btn-default {
    border-color: #ccc
}

section.column-control.parbase.bg-secondary.py--1.section {
    background-color: #000
}

.badge.opp-type {
    background-color: #333;
    margin-bottom: 2px
}

.panel-default>.panel-heading .badge.opp-level--2 {
    background-color: #d4af37;
    color: #000
}

label {
    display: inline;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 14px;
    font-family: Arial, sans-serif
}

.panel-default>.panel-heading .badge.opp-level--1 {
    background-color: #fff;
    color: #333
}

.badge.opp-level.opp-level--1 {
    background-color: #fff;
    color: #333
}

.badge.opp-level.opp-level--4,
.badge.opp-level.opp-level--5,
.badge.opp-level.opp-level--6,
.badge.opp-level.opp-level--7,
.badge.opp-level.opp-level--8 {
    color: #fff;
    background-color: #333
}

.panel-default>.panel-heading .badge.opp-level--3 {
    background-color: silver;
    color: #000
}

.opp-excerpt {
    font-size: 14px
}

.badge.my--2 {
    background-color: #777
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px
}

.has-feedback .form-control {
    padding-right: 42.5px;
    width: 70%;
    margin: 0px 20px;
    border: 2px #b3e6d3 solid;
}

.col-xs-12 {
    width: 100%
}

div.carousel {
    width: 290px
}

.carousel .slides {
    display: none
}

.carousel .slides.show {
    display: block
}

.modal_carousel .modal_slides {
    display: none
}

.modal_carousel .modal_slides.show {
    display: block
}

p {
    text-align: justify
}

.opps_next {
    right: -15px;
    color: #48494b
}

.opps_next:hover {
    color: #000
}

.opps_prev {
    left: -15px;
    color: #48494b
}

.opps_prev:hover {
    color: #000
}

.opps_next,
.opps_prev {
    cursor: pointer;
    width: 30px;
    font-size: 25px;
    position: absolute;
    top: 42%;
    text-align: center;
    font-family: "Arial,sans-serif"
}

.opps_next.disabled,
.opps_prev.disabled {
    opacity: .2;
    font-family: "Arial,sans-serif"
}

.mb--2 {
    margin-right: 20px !important
}

.carousel-in>div {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px
}

.fa-star-o::before {
    content: ""
}

.modal-open {
    display: block
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, .9);
    z-index: 9999
}

.modal-content {
    position: relative;
    margin: auto;
    width: 100%;
    background-color: transparent;
    height: 100%
}

.modal-content img {
    width: 100%;
    height: auto
}

.closeModal {
    position: absolute;
    top: 20px;
    right: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #ccc;
    font-size: 30px;
    color: #000;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    cursor: pointer
}

.closeModal:hover {
    background: #d9534f;
    color: #fff
}

.modal_prev {
    position: absolute;
    top: 50%;
    font-size: 30px;
    color: #999;
    cursor: pointer;
    background: 0 0 !important;
    left: 39px;
    font-family: "Arial,sans-serif"
}

.modal_prev:hover {
    color: #fff
}

.modal_next {
    position: absolute;
    top: 50%;
    font-size: 30px;
    color: #999;
    cursor: pointer;
    background: 0 0 !important;
    right: 39px;
    font-family: "Arial,sans-serif"
}

.modal_next:hover {
    color: #fff
}

.modal_next.disabled {
    opacity: .2;
    font-family: "Arial,sans-serif"
}

.modal_prev.disabled {
    opacity: .2;
    font-family: "Arial,sans-serif"
}

.close:hover {
    color: #bbb
}

div.modal_carousel {
    width: 100% !important;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: auto
}

img.modal_slide {
    max-height: 100%;
    width: 100% !important;
    height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    margin: 0;
    border-radius: 5px
}

.modal_carousel .modal_slides.show {
    height: 100% !important;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 5px
}

.modal-gallery .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none
}

.modal_wrapper {
    position: relative;
    width: 40%;
    height: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%
}

.modal.modal-gallery {
    padding-top: 0
}

.opp-content {
    width: 100%
}

.rss-item+.rss-item {
    border-top: 1px solid #eee
}

.session-item {
    margin-bottom: 15px
}

.session-item+.session-item {
    padding-top: 10px;
    border-top: 1px solid #eee
}

.speaker-image {
    width: 75px;
    max-height: 90px;
    overflow: hidden
}

.speaker-image--object {
    width: 100%;
    height: auto
}

.speaker-body {
    overflow: hidden
}

.sponsor-level {
    margin: 0
}

.sponsor-name {
    margin: 0;
    font-size: 16px
}

.sponsor-logo {
    display: block;
    position: relative;
    overflow: hidden;
    width: 211px;
    height: 146px;
    margin: 15px auto
}

.sponsor-logo__img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.sponsor-logo--1 {
    width: 211px;
    height: 146px
}

.sponsor-logo--1 .sponsor-logo__img {
    width: 159px
}

.sponsor-logo--1 .sponsor-logo__img.sponsor-logo__img--upsize {
    width: 211px
}

.sponsor-logo--1 .sponsor-logo__img.sponsor-logo__img--downsize {
    width: 120px
}

.sponsor-logo--2 {
    width: 159px;
    height: 110px
}

.sponsor-logo--2 .sponsor-logo__img {
    width: 120px
}

.sponsor-logo--2 .sponsor-logo__img.sponsor-logo__img--upsize {
    width: 159px
}

.sponsor-logo--2 .sponsor-logo__img.sponsor-logo__img--downsize {
    width: 90px
}

.sponsor-logo--3 {
    width: 120px;
    height: 83px
}

.sponsor-logo--3 .sponsor-logo__img {
    width: 90px
}

.sponsor-logo--3 .sponsor-logo__img.sponsor-logo__img--upsize {
    width: 120px
}

.sponsor-logo--3 .sponsor-logo__img.sponsor-logo__img--downsize {
    width: 75px
}

.sponsor-carousel .item {
    overflow: hidden;
    z-index: 10
}

.sponsor-carousel .sponsor-logo {
    margin-bottom: 30px;
    z-index: 10
}

.sponsor-carousel .carousel-caption {
    color: inherit;
    text-shadow: none;
    padding: 0;
    top: auto;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 0
}

.sponsor-carousel .sponsor-wrapper {
    overflow: hidden
}

.sponsor-carousel .sponsor-wrapper--caption-top .sponsor-logo {
    margin-top: 30px;
    margin-bottom: 15px
}

.sponsor-carousel .sponsor-wrapper--caption-top .carousel-caption {
    top: 0
}

.card--caption.sponsor-logo--1 {
    top: 161px
}

.card--caption.sponsor-logo--2 {
    top: 125px
}

.card--caption.sponsor-logo--3 {
    top: 98px
}

.sponsor-body {
    font-size: 13px;
    margin-bottom: 10px
}

.sponsor-title {
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 10px
}

.card {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden
}

.card--object {
    padding-bottom: 30px
}

.card--caption {
    display: block !important;
    position: absolute;
    top: 161px;
    left: 0;
    right: 0;
    width: 100%;
    height: 100% !important;
    -webkit-transition: top .33s ease-out;
    transition: top .33s ease-out
}

.card--caption.collapsing,
.card--caption.in {
    top: 0;
    overflow: scroll
}

.card--caption--body {
    min-height: 100%;
    padding: 10px;
    background-color: rgba(240, 240, 240, .9)
}

.card--caption--title {
    margin-top: 0;
    min-height: 30px
}

.sponsor-logo-description__body {
    overflow: hidden
}

.filter.btn:after,
.sort.btn:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.filter.btn.active:after {
    content: "\f00d"
}

.sort.btn.asc:after {
    display: inline-block;
    content: "\f0de"
}

.sort.btn.desc:after {
    display: inline-block;
    content: "\f0dd"
}

[data-toggle=collapse] .fa {
    -webkit-transition: -webkit-transform .15s ease-out;
    transition: -webkit-transform .15s ease-out;
    transition: transform .15s ease-out;
    transition: transform .15s ease-out, -webkit-transform .15s ease-out;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

[data-toggle=collapse].collapsed .fa {
    -webkit-transform: rotate(0);
    transform: rotate(0)
}

.clickable {
    pointer-events: auto;
    cursor: pointer
}

.clickable.form-control-feedback>.fa {
    line-height: 34px
}

@media (min-width:992px) {
    .form-control--half {
        max-width: 50%
    }
}

.z-index--10 {
    z-index: 10
}

.display--block {
    display: block
}

.container--narrow {
    max-width: 750px
}

.pt--1 {
    padding-top: 10px
}

.pt--2 {
    padding-top: 20px
}

.pt--3 {
    padding-top: 40px
}

.pb--1 {
    padding-bottom: 10px
}

.pb--2 {
    padding-bottom: 20px
}

.pb--3 {
    padding-bottom: 40px
}

.py--1 {
    padding-top: 10px;
    padding-bottom: 10px
}

.py--2 {
    padding-top: 20px;
    padding-bottom: 20px
}

.py--3 {
    padding-top: 40px;
    padding-bottom: 40px
}

.loading-ui {
    position: relative;
    min-height: 127px;
    background-color: #004040;
    margin-top: 50px;
}

.loading-ui:before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: background-color .15s ease-out, opacity .15s ease-out;
    transition: background-color .15s ease-out, opacity .15s ease-out
}

.loading-ui.loading-ui--loading:before {
    z-index: 1;
    background-color: #004040;
    opacity: 1
}

.loading-ui.loading-ui--loading:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f110";
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8);
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.table--align-middle>tbody>tr>td,
.table--align-middle>tbody>tr>th,
.table--align-middle>tfoot>tr>td,
.table--align-middle>tfoot>tr>th,
.table--align-middle>thead>tr>td,
.table--align-middle>thead>tr>th {
    vertical-align: middle
}

.text-bold {
    font-weight: bolder
}

.mt--1 {
    margin-top: 10px
}

.mb--1 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: inherit;
}

.my--1 {
    margin-top: 10px;
    margin-bottom: 10px
}

.mr--1 {
    margin-right: 10px
}

.ml--1 {
    margin-left: 10px
}

.mx--1 {
    margin-left: 10px;
    margin-right: 10px
}

.mt--2 {
    margin-top: 20px
}

.mb--2 {
    margin-bottom: 20px
}

.my--2 {
    margin-top: 20px;
    margin-bottom: 20px
}

.mr--2 {
    margin-right: 20px
}

.ml--2 {
    margin-left: 20px
}

.mx--2 {
    margin-left: 20px;
    margin-right: 20px
}

.mt--3 {
    margin-top: 40px
}

.mb--3 {
    margin-bottom: 40px
}

.my--3 {
    margin-top: 40px;
    margin-bottom: 40px
}

.mr--3 {
    margin-right: 40px
}

.ml--3 {
    margin-left: 40px
}

.mx--3 {
    margin-left: 40px;
    margin-right: 40px
}

.mt--0 {
    margin-top: 0
}

.mb--0 {
    margin-bottom: 0
}

.my--0 {
    margin-top: 0;
    margin-bottom: 0
}

.mr--0 {
    margin-right: 0
}

.ml--0 {
    margin-left: 0
}

.mx--0 {
    margin-left: 0;
    margin-right: 0
}

.m--0 {
    margin: 0
}

.px--1 {
    padding-left: 10px;
    padding-right: 10px
}

@media (min-width:768px) {
    .pull-left--sm {
        float: left
    }

    .pull-right--sm {
        float: right
    }
}

@media (min-width:992px) {
    .pull-left--md {
        float: left
    }

    .pull-right--md {
        float: right
    }
}

@media (min-width:1200px) {
    .pull-left--lg {
        float: left
    }

    .pull-right--lg {
        float: right
    }
}

.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}


/*------CSS edit for new branding-----*/
/*----------------------------------MAKE CHANGES BELOW FOR LIVE SITE HERE------------------------------------------------*/



<style>.panel-default>.panel-heading .badge {
    color: #f5f5f5 !important;
}

.badge.my--2 {
    color: #fff !important;
}

.panel>.panel-heading .opp-format {
    color: gray;
    background-color: gold;
}

.btn.btn-primary.opp-action.opp-action--inclusion,
.btn.btn-sm.btn-danger {
    color: #fff !important;
}

/*to compensate for AEM CSS*/
.fa-solid,
.fa-chevron-down {
    display: -webkit-inline-box;
    font-size: 24px;
}

.fa-chevron-down::before {
    content: "⌵" !important;
    font-size: 40px;
    margin-bottom: 15px;
    margin-left: 5%;
}

.panel-default>.panel-heading .badge {
    background-color: #333;
}

.panel-default>.panel-heading .badge.opp-level--1 {
    background-color: #CCCCCC;
    color: #000000
}

.panel-default>.panel-heading .badge.opp-level--2 {
    background-color: gold;
    color: #000000
}

.panel-default>.panel-heading .badge.opp-level--3 {
    background-color: silver;
    color: #000000
}

.panel-default>.panel-heading .badge.opp-level--4 {
    background-color: #BB891E;
    color: #000000
}

.panel-default>.panel-heading .badge.opp-level--5 {
    background-color: #C4AEAD;
    color: #000000
}

.panel-default>.panel-heading .badge.opp-level--6 {
    background-color: #555652;
    color: #ffffff;
}

.panel-default>.panel-heading .badge.opp-level--7 {
    background-color: #805A07;
    color: #ffffff;
}

.panel-default>.panel-heading .badge.opp-level--8 {
    background-color: #391802;
    color: #ffffff;
}


.panel>.panel-heading .opp-available {
    background-color: green;
    color: #ffffff;
}

.panel>.panel-heading .opp-past-deadline {
    background-color: purple;
}

.panel>.panel-heading .opp-sold {
    background-color: red;
    color: #ffffff;
}

.panel>.panel-heading .opp-na {
    background-color: orange;
}

.panel>.panel-heading .opp-renewal {
    background-color: blue;
}

.panel>.panel-heading .opp-format--1 {
    color: #ffffff;
    background-color: #9b5de5;
}

.panel>.panel-heading .opp-format--2 {
    color: #ffffff;
    background-color: #f15bb5;
}

.panel>.panel-heading .opp-format--3 {
    color: #ffffff;
    background-color: #00bbf9;
}

.panel>.panel-heading .opp-format--4 {
    color: #ffffff;
    background-color: #00f5d4;
}

.m-template--opps-list .panel-default>.panel-heading .opp-type {
    background-color: #333;
    max-width: 1280px !important;
    padding-top: 80px !important;

}


@media (min-width: 769px) {
    .col-sm-6>.form-group {
        margin-right: 15px;
        display: flex;
        align-items: center;
        /* padding-left: 15px; */
    }
}

.m-controller .clickable.form-control-feedback>.fa {
    line-height: 34px;
}

.m-template--opps-list .opp-action {
    border: 0;
    border-radius: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .panel-default>.panel-heading {
        background-color: #004040;
    }

    .m-controller,
    .loading-ui {
        padding-left: 20px;
        padding-right: 20px;
    }

    .btn.btn-sm.btn-default {
        font-size: 12px !important;
    }

    .form-group has-feedback {
        display: flex !important;
    }

    .opp-excerpt {
        font-size: 18px !important;
        line-height: 24px !important;
    }

    .opp-title-action {
        font-size: 32px !important;
        line-height: 36px !important;
        display: flex;
        align-items: center;
    }

    .panel-default .panel-body {
        padding-left: 0px !important;
    }

    ul li,
    ol li {
        font-size: 18px !important;
        line-height: 28px !important;
    }

    ol,
    ul,
    dl {
        margin-top: 28px !important;
    }
}

.btn-primary:active:hover,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:active,
.btn-primary.active {
    width: auto;
    color: #fff;
    background-color: rgb(51, 122, 183);
    border-color: rgb(46, 109, 164);
}


/* .prev {
    font-family: Arial,sans-serif;
}

.modal_next,.modal_prev {
    color: #ccc;
    font-family: Arial,sans-serif;
}

.modal_next:hover,.modal_prev:hover {
    color: #fff;
    font-family: Arial,sans-serif;
}
.modal_prev .disabled {
    font-family: Arial,sans-serif;
} */


.btn.btn-sm.btn-default {
    border-radius: 60px !important;
    border: 0px #fff solid !important;
    margin: 5px 5px !important;
    padding: 10px 30px !important;
    background: #d9f2e9 !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 26px !important;
    color: #389294 !important;
    font-family: poppins, sans-serif !important;
}

.btn.btn-sm.btn-default.active {
    background: #004040 !important;
    color: #b5e2e3 !important;
}

label {
    font-weight: 600 !important;
    font-size: 18px !important;
    font-family: 'Poppins' !important;
}



.btn.btn-primary.opp-action.opp-action--inclusion {
    font-family: "Poppins", sans-serif !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 1 !important;
    background-color: #41c092 !important;
    color: #004040 !important;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1) !important;
    margin: 40px 0px;
    padding: 20px 40px;
    border-radius: 40px;
}

.btn.btn-sm.btn-danger {
    border-radius: 60px !important;
    border: 1px #004040 solid !important;
    margin: 5px 5px !important;
    padding: 10px 30px !important;
    background: transparent !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    line-height: 26px !important;
    color: #389294 !important;
    font-family: poppins, sans-serif !important;
}

.m-controller .row {
    display: flex !important;
}

.m-controller {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1280px;
    margin-top: 80px;
}


.panel-default {
    border-top: 1px #41c092 solid !important;
}

.fa .fa-star-o .fa-lg {
    display: none !important;
}

.opp-title-action {
    color: white !important;
    font-size: 37px;
}

.panel-default .panel-body {
    color: white !important;
    padding-left: 50px;
    padding-top: 20px;
}

.opp-excerpt {
    color: #b5e2e3;
    font-size: 28px;
    line-height: 36px;
    margin: 0px 0px 40px 0px;
}

a:hover {
    text-decoration: none;
}

.panel-group.flexclass {
    margin-right: auto !important;
    margin-left: auto !important;
    padding-top: 80px;
    padding-bottom: 80px;
}

.partial-no-items {
    color: #b3e6d3 !important;
}

ul li,
ol li {
    font-size: 24px;
    line-height: 36px;
    color: #b5e2e3 !important;
}


.opp-content.mb--2 p a {
    color: #fff !important;
    text-decoration: underline 1.5px !important;
    text-decoration-color: #41c092 !important;
    font-size: 20px !important;
    text-underline-offset: 12px;
}

</style>